Bug 7851 - [l10n] The popup menu items over workspace cannot be fully localized
[l10n] The popup menu items over workspace cannot be fully localized
Status: CLOSED FIXED
Product: contrib
Classification: Unclassified
Component: Workspace Switcher
3.x
All Solaris
: P3 (vote)
: TBD
Assigned To: David Simonek
workspaceswitcher@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-10 10:29 UTC by pknakal
Modified: 2002-07-19 15:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pknakal 2000-10-10 10:29:42 UTC
[1115] Over workspace tab in main window choose popup menu. In this menu are
translated words for deleting and for switching, but not translated the names
for workspaces names. The names of workspaces are translated in the properties
files.
example: Delete Editing
actual version: <deleted_localized> Editing
expected version: <deleted_localized> <editing_localized>
Comment 1 David Simonek 2000-11-28 14:05:59 UTC
Fixed in main trunk and release 3.1 branch.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo